
  .sub-header-container{
	padding: 0;	
  }
  div.blog-home-page-header-contaienr {
    margin-top: 30px !important;
    border: 1px solid #CCCCCC !important;
    display: none;
  }
  .nav-v2-section a {
    text-decoration: none;
  }
  html[dir="rtl"] footer .live-container .live-title bdi .title, header .live-container .live-title bdi .title{
    margin-right: 0px;
    margin-left: 8px;
  }
  .zh.specialproductlist #FilteredProducts .product {
    height: auto;
  }
  .mega-menu-content .type-heading a.menu-link:not([href]) {
    color: #333333!important;
    text-decoration:none!important;
    cursor: default!important;
  }
  .mega-menu-content .type-heading a.menu-link:not([href]) svg.icon {
      display: none!important;
  }
  
  
  .mega-menu-content .menu-wrapper .menu-flex .menu-column {
    margin-right: 24px !important;
  }
  .mega-menu-content .menu-wrapper .menu-flex .menu-fixed-2 {
    width: 332px !important;
  }
  .mega-menu-content .menu-wrapper .menu-flex .menu-fixed .menu-flex .menu-column {
    margin-right: 12px !important;
  } 
  
 #store-landing-blogs .title {
    padding-bottom: 16px;
  }
#store-landing-page .title h3 {
    font-size: 24px;
}
  
  .modernized .products .product-cell-container .product .product-super-deal-info .super-deals-info .super-deals-progress-wrapper {
    background-color: #e0e0e0;
  }
  .product-order-history {
    flex-wrap: wrap;
  }
  .filter-name[data-count]{
    will-change:unset !important;
  }

  .search-with-blog-page .auto-corrected-search-info {
        margin-top: 18px;
        margin-bottom: 0px;
      }
   .iherb-overlay {
    z-index: 1006
  }
  #welcome-modal .welcome-modal-content.already-registered .eligible-message {
    max-width: 325px
  }
.sub-header-container {
    margin-top: 12px;
    margin-bottom: 8px;
  }
    #iherb-live .amount-sold-text{
    display: none !important;
}
footer #wellness-chatbot-panel #wellness-chatbot-content .messages-wrapper .assistant-msg-wrapper .assistant-bubble .product-list-container .add-to-cart-wrapper{
     top: -4px;
}

  
#FilteredProducts #plp-specials-carousel-container .product-percentage-claimed {display:none;}
